## Process this file with automake to produce Makefile.in

SUBDIRS = intl po firmware fpga directx kerneldrv wdmdrv misc usbdrv trxapi \
	trxctrl flexdrv trxclient winserv diag trxapp coinstaller

INCLUDES = $(GTK_CFLAGS) -DCONFIGDIR=\"$(sysconfdir)\" -DLOCALSTATEDIR=\"$(localstatedir)\" \
	-I$(top_srcdir) -I$(top_srcdir)/directx/include -I$(top_srcdir)/directx/include/directx6

EXTRA_DIST = ABOUT-NLS baycomusb.spec baycomusb.initscript baycomusb.ifchange sdccasmcs51.diff \
	     cfgwindows cfgwindowsnodebug cfgwindowsnative
